﻿@charset "utf-8";
.i_nav { z-index: 1; float: right; padding-top: 5px; height: 23px; font: 12px Microsoft YaHei; }
.i_nav ul { z-index: 99999; float: left; }
.i_nav ul li { position: relative; display: inline; float: left; width: 100px; line-height: 23px; font-size: 15px; text-align: center; z-index: 99999; }
/*
.i_nav{float:right; padding-top:35px; height:23px;}
.i_nav ul{float:left;}
.i_nav li{float:left; width:100px; line-height:23px; font-size:15px; text-align:center;}
.i_nav li a{width:100px; height:23px; color:#4b4d4f; display:block;}
.i_nav li a:hover{color:#1b75aa; text-decoration:none;}

*/
.nava { overflow: hidden; width: 100px; height: 23px; color: #4b4d4f; display: block; line-height: 23px; white-space: nowrap; text-overflow: ellipsis; }
.nava.active, .nava:hover { color: #1b75aa; }
.i_nav li.child, .i_nav li.first-child { }
.i_nav ul li ul { position: absolute; left: 0; padding-top: 10px; display: none; /*collapse all sub menus to begin with*/ visibility: hidden; z-index: 99999; }
.i_nav ul li ul li { display: list-item; float: none; z-index: 99999;}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.i_nav ul li ul li ul { top: 0; }
.i_nav ul li ul li td { white-space: nowrap; }
.i_nav ul li ul li a { display: block; margin: 0; height: 50px !important; line-height: 50px !important; text-align: center; background: #f6f6f6; color:#141414; font: normal 16px/25px Microsoft YaHei; text-decoration: none; }
.i_nav ul li ul li a:hover { text-decoration: none; background: rgba(0, 0, 0, 0.4); color:#f6f6f6; }
.downarrowclass { display: none; position: absolute; top: 12px; right: 15px; }
.ddshadow { /*shadow for NON CSS3 capable browsers*/ position: absolute; left: 0; top: 0; width: 0; height: 0; }
.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/ }
/* Holly Hack for IE \*/
*html .i_nav ul li ul { }
*html .nava, .navaactive, .navaactive:hover, .nava:hover { /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block; }
*html .ddsmoothmenu { height: 1%; }
/*Holly Hack for IE7 and below*/
